[Car0]
Object=G1028\G1000.animated
Length=14.42
Axles = -3.60, 3.60
[Car1]
Object=G1030\G1000.animated
Length=14.42
Axles = -3.60, 3.60
[Car2]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car3]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car4]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car5]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car6]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car7]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car8]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car9]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car10]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car11]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car12]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car13]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car14]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car15]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car16]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car17]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car18]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90
[Car19]
Object=..\wagon_cereales\wagon-cerealier.animated
Length=14.56
Axles = -4.90, 4.90


